Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.1
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.fop.render.rtf.rtflib.rtfdoc
Interface IRtfOptions

    public interface IRtfOptions

Options for configuring the rtf elements.

Method Summary
`int` | `getRtfExternalGraphicCompressionRate()` Gets the compression rate for the external graphic in percent.
`void` | `setRtfExternalGraphicCompressionRate(int percent)` Sets the compression rate for the external graphic in percent.

Method Detail

### setRtfExternalGraphicCompressionRate

    void setRtfExternalGraphicCompressionRate(int percent)

  Sets the compression rate for the external graphic in percent.

  Parameters:
    `percent` - Compression rate

### getRtfExternalGraphicCompressionRate

    int getRtfExternalGraphicCompressionRate()

  Gets the compression rate for the external graphic in percent.

  Returns:
    Compression rate

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.1
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.